Subject: Last Call: Change the status of DKIM (RFC 6376) to Internet Standard

From: The IESG <[email-masked]>
Date: Fri, 03 May 2013 09:21:19 -0700

The IESG has received a request from an individual participant to change the
status of DomainKeys Identified Mail (DKIM) Signatures (RFC 6376) to
Internet Standard, from the now-obsolete status of Draft Standard, according
to RFC 6410, Section 2.3, bullet 1. The supporting documentation for the
request can be found here:

http://datatracker.ietf.org/doc/status-change-dkim-to-internetstandard/

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing list by 2013-05-31. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

RFC 6376 can be obtained via
http://datatracker.ietf.org/doc/rfc6376/

IESG discussion of this request can be tracked via
http://datatracker.ietf.org/doc/status-change-dkim-to-internetstandard/ballot/